/*отдельные стили для прозрачного хедера*/
.header-container .demo-button {
    border: 1px solid #B3CDFF;
}

.site-header {
    background-color: transparent;
}

.site-header:has(.mobile-header-menu.active){
    background: var(--white-bg);
}

.site-header.menu-active {
    background: var(--white-bg);
}

.site-header.menu-active {
    background-color: #fff;
}

.spacing {
    background: transparent;
}

.spacing.no-special {
    background: var(--white-bg);
}

.site-header.no-special {
    background-color: #fff;;
}

.menu-block li a.no-special {
    color: unset;
}

body:has(.search-popup:not(.hidden)) .site-header{
    background-color: var(--white-bg);
}

@media (hover:hover){
    .site-header:hover {
        background-color: #fff;
        transition: none;
    }
}


/*стили страницы*/
.conquer-3d-anatomy {
    position: relative;
    height: calc(920px - 74px);
    display: flex;
    align-items: flex-end;
}

.conquer-3d-anatomy .conquer-3d-anatomy-wrapper {
    padding-bottom: 100px;
    padding-inline-start: 100px;
    max-width: 47%;
}

.conquer-3d-anatomy .image-background {
    position: absolute;
    right: 0;
    bottom: 0;
    top: -74px;
    width: 100%;
    height: 920px;
    overflow: hidden;
    z-index: -1;
}

.conquer-3d-anatomy .image-background img {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: auto;
    min-width: 100%;
    object-fit: cover;
}

.conquer-3d-anatomy .tab-medium {
    text-transform: uppercase;
    color: var(--n-grey);
}

.conquer-3d-anatomy .h1 {
    margin: 4px 0 24px;
    color: var(--main-dark);
}

html[lang="ru-RU"] .conquer-3d-anatomy .h1 {
    font-size: 66px;
}

html[lang="pt-PT"] .conquer-3d-anatomy .h1 {
    font-size: 62px;
}

.conquer-3d-anatomy .subtitle-medium {
    color: var(--n-dark-grey);
    width: 680px;
}

.conquer-3d-anatomy .new-download-links {
    margin-top: 48px;
    justify-content: flex-start;
}

@media (max-width: 1919px) {
    html[lang="ru-RU"] .conquer-3d-anatomy .h1,
    html[lang="pt-PT"] .conquer-3d-anatomy .h1 {
        font-size: 48px;
    }

    .conquer-3d-anatomy {
        height: calc(720px - 74px);
    }

    .conquer-3d-anatomy .image-background {
        height: 720px;
    }

    .conquer-3d-anatomy .conquer-3d-anatomy-wrapper {
        padding-bottom: 80px;
        padding-inline-start: 80px;
    }

    .conquer-3d-anatomy .tab-medium {
        display: none;
    }

    .conquer-3d-anatomy .h1 {
        margin: 0 0 24px;
    }

    .conquer-3d-anatomy .subtitle-medium {
        width: 524px;
    }

    .conquer-3d-anatomy .new-download-links {
        margin-top: 40px;
    }
}

@media (max-width: 1479px) {
    .conquer-3d-anatomy .image-background img {
        right: -20px; /*двигаем картинку вправо чтобы русский длинный заголовок не заходил на изображение*/
    }
}


@media (max-width: 1439px) {
    html[lang="ru-RU"] .conquer-3d-anatomy .h1,
    html[lang="pt-PT"] .conquer-3d-anatomy .h1 {
        font-size: 40px;
    }

    .conquer-3d-anatomy {
        height: calc(600px - 74px);
    }

    .conquer-3d-anatomy .image-background {
        height: 600px;
    }

    .conquer-3d-anatomy .image-background img {
        right: 0;
    }

    .conquer-3d-anatomy .conquer-3d-anatomy-wrapper {
        padding-bottom: 60px;
        padding-inline-start: 60px;
    }

    .conquer-3d-anatomy .h1 {
        margin: 0 0 16px;
    }

    .conquer-3d-anatomy .subtitle-medium {
        width: 420px;
    }
}

@media (max-width: 1120px) {
    .conquer-3d-anatomy .new-download-links {
        margin-inline-start: 0;
    }

    .conquer-3d-anatomy .image-background img {
        right: -100px;
    }
}

@media (max-width: 1079px) {
    .conquer-3d-anatomy {
        flex-direction: column;
        height: unset;
        justify-content: start;
    }

    .conquer-3d-anatomy .conquer-3d-anatomy-wrapper {
        padding-bottom: 60px;
        padding-inline-start: 40px;
        padding-inline-end: 40px;
        margin-top: calc(600px - 74px);
        background-color: #D1E5FF;
        width: 100%;
        max-width: unset;
    }

    .conquer-3d-anatomy .new-download-links {
        gap: 12px;
    }

    .conquer-3d-anatomy .new-download-links {
        margin-top: 32px;
    }
}

@media (max-width: 576px) {
    html[lang="ru-RU"] .conquer-3d-anatomy .h1,
    html[lang="pt-PT"] .conquer-3d-anatomy .h1 {
        font-size: 32px;
    }

    .conquer-3d-anatomy .image-background {
        height: 400px;
    }

    .conquer-3d-anatomy .image-background img {
        object-position: 30px;
    }

    .conquer-3d-anatomy .conquer-3d-anatomy-wrapper {
        padding-bottom: 40px;
        padding-inline-start: 16px;
        padding-inline-end: 16px;
        margin-top: calc(400px - 74px);
        width: 100%;
    }

    .conquer-3d-anatomy .subtitle-medium {
        width: 100%;
        font-weight: 500;
        font-size: 18px;
        line-height: 28px;
    }

    .conquer-3d-anatomy .h1 {
        margin: 0 0 12px;
    }

    .conquer-3d-anatomy .new-download-links a {
        height: 60px;
    }
}